extends  ../_skeleton

block variables
	- var activeCategory = 'pages'
	- var pageName = 'Grid System'

block page 
	// Page Header
	include ../sections/_header-classic

	+page-title({
		bgImage: 'page-title-1-1920x305',
		title: pageName
	})
		
	+breadcrumbs({
		category: activeCategory,
		path: [pageName]
	})

	// Full-Width Grid System
	section.section.section-md.bg-default
		.container-fluid.grid-system-outline.grid-demonstration
			h4.text-center.heading-title Full-Width Grid System

			.row.row-condensed
				.col-12
					h5 1/1
					p Welcome to our wonderful world. We sincerely hope that each and every user entering our website will find exactly what he/she is looking for. With advanced features of activating account and new login widgets, you will definitely have a great experience of using our web page. It will tell you lots of interesting things about our company, its products and services, highly professional staff and happy customers. Our site design and navigation has been thoroughly thought out. The layout is aesthetically appealing, contains concise texts in order not to take your precious time. Text styling allows scanning the pages quickly. Site navigation is extremely intuitive and user-friendly. You will always know where you are now and will be able to skip from one page to another with a single mouse click. We use only trusted, verified content, so you can believe every word we are saying. We are always happy to greet the new visitors on our site. Our blog and social media accounts are available to encourage communication and connection between clients and personnel and tell you more about us in the informal environments where we can have a dialogue instead of just a narrative like that.
			.row.row-condensed
				.col-6
					h5 1/2
					p Welcome to our wonderful world. We sincerely hope that each and every user entering our website will find exactly what he/she is looking for. With advanced features of activating account and new login widgets, you will definitely have a great experience of using our web page. It will tell you lots of interesting things about our company, its products and services, highly professional staff and happy customers. Our site design and navigation has been thoroughly thought out. The layout is aesthetically appealing, contains concise texts in order not to take your precious time. Text styling allows scanning the pages quickly. Site navigation is extremely
				.col-6
					h5 1/2
					p Welcome to our wonderful world. We sincerely hope that each and every user entering our website will find exactly what he/she is looking for. With advanced features of activating account and new login widgets, you will definitely have a great experience of using our web page. It will tell you lots of interesting things about our company, its products and services, highly professional staff and happy customers. Our site design and navigation has been thoroughly thought out. The layout is aesthetically appealing, contains concise texts in order not to take your precious time. Text styling allows scanning the pages quickly. Site navigation is extremely
			.row.row-condensed
				.col-4
					h5 1/3
					p Welcome to our wonderful world. We sincerely hope that each and every user entering our website will find exactly what he/she is looking for. With advanced features of activating account and new login widgets, you will definitely have a great experience of using our web page. It will tell you lots of interesting things about our company, its products and services, highly
				.col-4
					h5 1/3
					p Welcome to our wonderful world. We sincerely hope that each and every user entering our website will find exactly what he/she is looking for. With advanced features of activating account and new login widgets, you will definitely have a great experience of using our web page. It will tell you lots of interesting things about our company, its products and services, highly
				.col-4
					h5 1/3
					p Welcome to our wonderful world. We sincerely hope that each and every user entering our website will find exactly what he/she is looking for. With advanced features of activating account and new login widgets, you will definitely have a great experience of using our web page. It will tell you lots of interesting things about our company, its products and services, highly
			.row.row-condensed
				.col-3
					h5 1/4
					p Welcome to our wonderful world. We sincerely hope that each and every user entering our website will find exactly what he/she is looking for. With advanced features of activating account and new login widgets, you will definitely have a great
				.col-3
					h5 1/4
					p Welcome to our wonderful world. We sincerely hope that each and every user entering our website will find exactly what he/she is looking for. With advanced features of activating account and new login widgets, you will definitely have a great
				.col-3
					h5 1/4
					p Welcome to our wonderful world. We sincerely hope that each and every user entering our website will find exactly what he/she is looking for. With advanced features of activating account and new login widgets, you will definitely have a great
				.col-3
					h5 1/4
					p Welcome to our wonderful world. We sincerely hope that each and every user entering our website will find exactly what he/she is looking for. With advanced features of activating account and new login widgets, you will definitely have a great
			.row.row-condensed
				.col-2
					h5 1/6
					p Welcome to our wonderful world. We sincerely hope that each and every user entering our website will find
				.col-2
					h5 1/6
					p Welcome to our wonderful world. We sincerely hope that each and every user entering our website will find
				.col-2
					h5 1/6
					p Welcome to our wonderful world. We sincerely hope that each and every user entering our website will find
				.col-2
					h5 1/6
					p Welcome to our wonderful world. We sincerely hope that each and every user entering our website will find
				.col-2
					h5 1/6
					p Welcome to our wonderful world. We sincerely hope that each and every user entering our website will find
				.col-2
					h5 1/6
					p Welcome to our wonderful world. We sincerely hope that each and every user entering our website will find
			.row.row-condensed
				.col-8
					h5 2/3
					p Welcome to our wonderful world. We sincerely hope that each and every user entering our website will find exactly what he/she is looking for. With advanced features of activating account and new login widgets, you will definitely have a great experience of using our web page. It will tell you lots of interesting things about our company, its products and services, highly professional staff and happy customers. Our site design and navigation has been thoroughly thought out. The layout is aesthetically appealing, contains concise texts in order not to take your precious time. Text styling allows scanning the pages quickly. Site navigation is extremely intuitive and user-friendly. You will always know where you are now and will be able to skip from one page to another with a single mouse click. We use only trusted, verified content, so you can believe every word we are saying. We are always happy to greet the new visitors on our site.
				.col-4
					h5 1/3
					p Welcome to our wonderful world. We sincerely hope that each and every user entering our website will find exactly what he/she is looking for. With advanced features of activating account and new login widgets, you will definitely have a great experience of using our web page. It will tell you lots of interesting things about our company, its products and services, highly

	// Boxed Grid System
	section.section.section-md.bg-default
		.container.grid-system-bordered.grid-demonstration
			h4.text-center.heading-title Boxed Grid System
			.row
				.col-12
					h5 1/1
					p Welcome to our wonderful world. We sincerely hope that each and every user entering our website will find exactly what he/she is looking for. With advanced features of activating account and new login widgets, you will definitely have a great experience of using our web page. It will tell you lots of interesting things about our company, its products and services, highly professional staff and happy customers. Our site design and navigation has been thoroughly thought out. The layout is aesthetically appealing, contains concise texts in order not to take your precious time. Text styling allows scanning the pages quickly. Site navigation is extremely intuitive and user-friendly. You will always know where you are now and will be able to skip from one page to another with a single mouse click. We use only trusted, verified content, so you can believe every word we are saying. We are always happy to greet the new visitors on our site. Our blog and social media accounts are available to encourage communication and connection between clients and personnel and tell you more about us in the informal environments where we can have a dialogue instead of just a narrative like that.
			.row
				.col-6
					h5 1/2
					p Welcome to our wonderful world. We sincerely hope that each and every user entering our website will find exactly what he/she is looking for. With advanced features of activating account and new login widgets, you will definitely have a great experience of using our web page. It will tell you
				.col-6
					h5 1/2
					p Welcome to our wonderful world. We sincerely hope that each and every user entering our website will find exactly what he/she is looking for. With advanced features of activating account and new login widgets, you will definitely have a great experience of using our web page. It will tell you
			.row
				.col-4
					h5 1/3
					p Welcome to our wonderful world. We sincerely hope that each and every user entering our website will find exactly what he/she is looking for. With advanced features of activating account and new login widgets, you will definitely have a great experience of using our web page. It will tell you
				.col-4
					h5 1/3
					p Welcome to our wonderful world. We sincerely hope that each and every user entering our website will find exactly what he/she is looking for. With advanced features of activating account and new login widgets, you will definitely have a great experience of using our web page. It will tell you
				.col-4
					h5 1/3
					p Welcome to our wonderful world. We sincerely hope that each and every user entering our website will find exactly what he/she is looking for. With advanced features of activating account and new login widgets, you will definitely have a great experience of using our web page. It will tell you
			.row
				.col-3
					h5 1/4
					p Welcome to our wonderful world. We sincerely hope that each and every user entering our website will find exactly what he/she is looking for. With advanced features of activating account and new login
				.col-3
					h5 1/4
					p Welcome to our wonderful world. We sincerely hope that each and every user entering our website will find exactly what he/she is looking for. With advanced features of activating account and new login
				.col-3
					h5 1/4
					p Welcome to our wonderful world. We sincerely hope that each and every user entering our website will find exactly what he/she is looking for. With advanced features of activating account and new login
				.col-3
					h5 1/4
					p Welcome to our wonderful world. We sincerely hope that each and every user entering our website will find exactly what he/she is looking for. With advanced features of activating account and new login
			.row
				.col-2
					h5 1/6
					p Welcome to our wonderful world. We sincerely hope that each and every user entering our website will find exactly what he/she is
				.col-2
					h5 1/6
					p Welcome to our wonderful world. We sincerely hope that each and every user entering our website will find exactly what he/she is
				.col-2
					h5 1/6
					p Welcome to our wonderful world. We sincerely hope that each and every user entering our website will find exactly what he/she is
				.col-2
					h5 1/6
					p Welcome to our wonderful world. We sincerely hope that each and every user entering our website will find exactly what he/she is
				.col-2
					h5 1/6
					p Welcome to our wonderful world. We sincerely hope that each and every user entering our website will find exactly what he/she is
				.col-2
					h5 1/6
					p Welcome to our wonderful world. We sincerely hope that each and every user entering our website will find exactly what he/she is
			.row
				.col-8
					h5 2/3
					p Welcome to our wonderful world. We sincerely hope that each and every user entering our website will find exactly what he/she is looking for. With advanced features of activating account and new login widgets, you will definitely have a great experience of using our web page. It will tell you lots of interesting things about our company, its products and services, highly professional staff and happy customers. Our site design and navigation has been thoroughly thought out. The layout is aesthetically appealing, contains concise texts in order not to take your precious time. Text styling allows scanning the pages
				.col-4
					h5 1/3
					p Welcome to our wonderful world. We sincerely hope that each and every user entering our website will find exactly what he/she is looking for. With advanced features of activating account and new login widgets, you will definitely have a great experience of using our web page. It will tell you

	// Page Footer
	include ../sections/_footer-with-map
